.simplePopup {
    display:none;
    position:fixed;
    border:4px solid #f5f5f5;
    background:#fff;
    z-index:1000000000000000000001;
    padding:12px;
    min-width:70%;
}

.simplePopupClose {
    float:right;
    cursor:pointer;
    margin-left:10px;
    margin-bottom:10px;
}

.simplePopupBackground {
    display:none;
    background:#000;
    position:fixed;
    height:100%;
    width:100%;
    top:0;
    left:0;
    z-index:1000000000000000001;
}
